# Asterisk Project : Asterisk 13 Application_ExitWhile

Created by wikibot on Aug 08, 2014

# ExitWhile()

### Synopsis

End a While loop.

### Description

Exits a `While()` loop, whether or not the conditional has been satisfied.

### Syntax

    ExitWhile()

##### Arguments

### See Also

- Asterisk 13 Application_While
- Asterisk 13 Application_EndWhile
- Asterisk 13 Application_ContinueWhile

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538